package com.yono.messeripos.models;

import com.google.gson.annotations.SerializedName;

public class UsersModels {
    @SerializedName("username")
    private String usernameUsers;

    @SerializedName("email")
    private String emailUsers;

    @SerializedName("password")
    private String passwordUsers;

    @SerializedName("password_confirmation")
    private String passwordConfirmationUsers;

    public UsersModels(String usernameUsers, String passwordUsers) {
        this.usernameUsers = usernameUsers;
        this.passwordUsers = passwordUsers;
    }

    public UsersModels(String usernameUsers, String emailUsers, String passwordUsers,String passwordConfirmationUsers) {
        this.usernameUsers = usernameUsers;
        this.emailUsers = emailUsers;
        this.passwordUsers = passwordUsers;
        this.passwordConfirmationUsers = passwordConfirmationUsers;
    }



    public String getEmailUsers() {
        return emailUsers;
    }

    public void setEmailUsers(String emailUsers) {
        this.emailUsers = emailUsers;
    }

    public String getUsernameUsers() {
        return usernameUsers;
    }

    public void setUsernameUsers(String usernameUsers) {
        this.usernameUsers = usernameUsers;
    }

    public String getPasswordUsers() {
        return passwordUsers;
    }

    public void setPasswordUsers(String passwordUsers) {
        this.passwordUsers = passwordUsers;
    }

    public String getPasswordConfirmationUsers() {
        return passwordConfirmationUsers;
    }

    public void setPasswordConfirmationUsers(String passwordConfirmationUsers) {
        this.passwordConfirmationUsers = passwordConfirmationUsers;
    }
}
